.hzr {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
.bigtext {
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
}
a.xinwen:hover {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	text-decoration: none;
}
a.xinwen {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
